Fri, 16 Apr 2021 00:27:49 UTC

Information for RPM ptscotch-openmpi-devel-parmetis-6.1.0-1.eln103.ppc64le.rpm

ID23144946
Nameptscotch-openmpi-devel-parmetis
Version6.1.0
Release1.eln103
Epoch
Archppc64le
SummaryParmetis compatibility header for scotch
DescriptionThis package contains the parmetis compatibility header for scotch.
Build Time2020-09-08 12:51:45 GMT
Size10,226
a9b472497950fae08e5089c445135a78
LicenseCeCILL-C
Buildrooteln-build-22655272-2043118
Provides
ptscotch-openmpi-devel-parmetis = 6.1.0-1.eln103
ptscotch-openmpi-devel-parmetis(ppc-64) = 6.1.0-1.eln103
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ptscotch-openmpi-devel(ppc-64) = 6.1.0-1.eln103
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/include/openmpi-ppc64le/parmetis.h7,342
Component of No Buildroots